@charset "utf-8";
/* CSS Document */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #000;
}
h1, #cy_h1 {
	margin: 0;
	padding: 5px 0;
	font-size: 10px;
	text-align: center;
}
#cy_header {
	height: 538px;
	background-image: url(../images/top1.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	position: relative;
}
.cy_container {
	width: 960px;
	margin: 0 auto;
}
#crab {
	position: absolute;
	top: 270px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 486px;
}
#menu_line {
	background-image: url(../images/menu0.png);
	background-repeat: repeat-x repeat-y;
	padding: 30px 0 10px;
}
#cy_nav {
	float: right;
}
#cy_nav li {
	float: right;
	padding: 0 4px;
}
.w97_auto {
	width: 97%;
	margin: 0 auto;
}
.w95_auto {
	width: 95%;
	margin: 0 auto;
}
#top_back1 {
	background-image: url(../images/top2.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	padding-bottom: 40px;
}
.w50 {
	width: 50%;
}
.right {
	float: right;
	line-height: 1.8em;
}
.w340 {
	width: 340px;
}
#top_back2 {
	background-image: url(../images/top3.png);
	background-repeat: repeat-x repeat-y;
}
#top_back3 {
	background-image: url(../images/top4.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: contain;
}
.black {
	color: #000;
}
.line {
	background-image: url(../images/ftopline.png);
	background-repeat: repeat-x;
	height: 10px;
	text-indent: -9999px;
}
#banar {
	padding: 10px 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
#banar::before,
#banar::after,
#banar.clearfix::before,
#banar.clearfix::after {
	content: none !important;
	display: none !important;
	clear: none !important;
}
#banar li {
	text-align: left !important;
}
#banar li img{
	max-width: 100%;
	height: auto;
}
#cy_footer {
	background-image: url(../images/fline.png);
	background-repeat: repeat-x repeat-y;
	padding: 20px 0;
	color: #000;
	text-align: center;
}
#fnav li {
	float: left;
	width: 12%;
	text-align: center;
	border-right: 1px solid #000;
	font-size: 12px;
}
#fnav a {
	color: #000;
}
.br_none {
	border-right: none !important;
}
.pctab_none {
	display: none;
}
#sptitle {
	display: block;
	text-align:center;
	margin-top:40px;
}
#sptitle100 {
	display: block;
	text-align:center;
	margin-top:40px;
}
/********************************************************

	おしながき
	
********************************************************/
#cy_h1naka {
	margin: 0;
	padding: 5px 14px;
	font-size: 10px;
	text-align: left;
}
#cy_headernaka {
	height: 237px;
	background-image: url(../images/naka1.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#nakarogo {
	float: left;
}
#title {
	float: right;
	padding-top: 80px;
}
#title100 {
	float: right;
	padding-top: 23px;
	}
.nakamidashi {
	padding: 15px 0;
}
#kani {
	background-image: url(../images/oshinaback1.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
}
.nakaleft {
	float: left;
	width: 48%;
	margin: 0 auto;
}
.cy_table {
	width: 100%;
}
.cy_table th {
	vertical-align: top;
	padding: 14px 0;
}
.cy_table td {
	padding: 14px 0;
	text-align: right;
}
.nakaright {
	float: right;
	width: 42%;
	margin: 15px auto 0;
	/* padding-top: 15px; */
	border: 1px solid #fff;
	padding: 15px;
}
.nakaright p:first-child{
	font-weight: bold;
	margin-bottom: 15px;
}
.nakaright img {
	width: 100%;
	height: auto;
}
.two {
	padding-top: 10px;
}
.two li {
	float: left;
	width: 50%;
}
.two img {
	width: 97%;
	height: auto;
}
#sashimi {
	background-image: url(../images/oshinaback2.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#agemono {
	background-image: url(../images/oshinaback3.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
.nakaright2 {
	float: right;
	width: 48%;
	margin: 0 auto;
}
#yakimono {
	background-image: url(../images/oshinaback4.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#ippin {
	background-image: url(../images/oshinaback5.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#shokuji {
	background-image: url(../images/oshinaback6.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#mizugashi {
	background-image: url(../images/oshinaback7.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
.four {
	margin-top: 20px;
}
.four li {
	float: left;
	width: 25%;
	text-align: center;
}
.four img {
	width: 95%;
	height: auto;
}
.three {
	margin-top: 20px;
}
.three li {
	float: left;
	width: 33.33%;
	text-align: center;
}
.three img {
	width: 95%;
	height: auto;
}
.three100 {
	margin-top: 30px;
}
.three100 li {
	float: left;
	width: 50%;
	text-align: center;
}
.three100 img {
	width: 95%;
	height: auto;
}
.three101 {
	margin-top: 5px;
}
.three101 li {
	float: left;
	width: 50%;
	text-align: center;
}
.three101 img {
	width: 95%;
	height: auto;
}
/********************************************************

	コース
	
********************************************************/

#course {
	height: 622px;
	background-image: url(../images/course2.png);
	background-position: 50% 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#course100 {
	height: 622px;
	background-image: url(../images/snow2.jpg);
	background-position: 50% 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.container1200 {
    max-width: 960px;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
}

#five {
	margin: 40px auto 0;
	width: 100%;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    column-gap: 10px;
    row-gap: 0;
}
#five li {
	text-align: center;
}
#five img {
	width: 100%;
	height: auto;
}
.course_box {
	background-color: #040200;
	border-top: 2px solid #432e01;
	border-bottom: 2px solid #432e01;
	padding: 40px 0;
	margin-top: 40px;
}
.co_left {
	float: left;
	width: 50%;
}
.co_right {
	float: right;
	width: 50%;
}
.co_img img {
	width: 90%;
	height: auto;
}
#five img:hover {
	opacity: 0.7;
}
/********************************************************

	お飲物
	
********************************************************/

#beer {
	background-image: url(../images/drinkback1.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#nihonshu {
	background-image: url(../images/drinkback2.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#shochu {
	background-image: url(../images/drinkback3.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
.text_center{text-align: center;}
#kajitsushu {
	background-image: url(../images/drinkback4.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#wine {
	background-image: url(../images/drinkback5.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
	padding: 20px 0;
}
#whiskey {
	background-image: url(../images/drinkback6.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#drink {
	background-image: url(../images/drinkback7.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#leaf {
	background-image: url(../images/drinkback8.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
.nakaright3 {
	float: right;
	width: 48%;
	margin: 0 auto;
}
.nakaright3 img {
	width: 100%;
	height: auto;
}
/***************************************************

	アクセス
	
**************************************************/
#access_main {
	height: 766px;
	background-image: url(../images/accessback.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
a:hover img {
	opacity: 0.7;
}
#thanks {
	text-align: center;
	padding: 120px 0 60px;
	font-size: 26px;
	font-weight: bold;
}
/**雪祭り***/
.newmenu {
	text-align: center;
	margin-top: 40px;
	font-size: 28px;
}
.newmenu2 {
	text-align: center;
	margin-top: 10px;
}
#kani2 {
	background-image: url(../images/oshinaback1.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
}
#sashimi2 {
	background-image: url(../images/oshinaback2.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#agemono2 {
	background-image: url(../images/oshinaback3.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#yakimono2 {
	background-image: url(../images/oshinaback4.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#ippin2 {
	background-image: url(../images/oshinaback5.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#shokuji2 {
	background-image: url(../images/oshinaback6.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
#mizugashi2 {
	background-image: url(../images/oshinaback7.png);
	padding: 20px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
.bun{
	margin: 60px 0;
}
.bun1{
	text-align: center;
	font-size: 28px;
	line-height: 1.2;
}
.bun1 span{
	font-size: 18px;
}
.bun2{
	margin-top: 40px;
	text-align: center;
	line-height: 2;
}
.bun3{
	margin-top: 20px;
	text-align: center;
	line-height: 1.5;
}
.sen{
    border-top: 2px solid #432e01;
    margin: 60px 0;
}
.lunch{
	margin-top: 10px;
	font-size: 18px;
}
.cy_table td{
	width: 70px;
}
.mt-{
	position: relative;
	top: -15px;
}



@media only screen and (max-width:1240px) {
#access_main {
	height: 766px;
	background-image: url(../images/accessback2.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
}
#access {
	padding-top: 15px;
}
#access li {
	padding: 10px 0;
}
#map {
	margin-top: 20px;
}
/*****追加*********************/
#cy_container {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#box {
	position: absolute;
	top: 25px;
	left: 20px;
}
#cy_content {
	width: 100%;
	overflow: hidden;
}
#cy_content li {
	float: left;
}
#disc li {
	list-style: disc;
	margin-left: 25px;
	padding: 10px 0;
}
/*
.form .lll {
	float: left;
	width: 33.33%;
}
*/
input.size100 {
	width: 100% !important;
}
.pcmidashi {
	font-weight: 600;
	color: #D49C4C;
	padding: 15px 0 5px;
}
.area {
	width: 100% !important;
	height: 150px !important;
}
#submit li {
	width: 50%;
	margin: 20px auto 0;
	font-weight: bold;
}
.www {
	width: 80%;
	margin: 0 auto;
}
#soshin {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b0870c), color-stop(0.48, #bd9406), color-stop(0.01, #b0870c));
	background: -webkit-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -moz-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -o-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -ms-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	border: 2px solid #6A3004;
	color: #000;
	width: 100%;
	padding: 15px 0;
}
#reset {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b0870c), color-stop(0.48, #bd9406), color-stop(0.01, #b0870c));
	background: -webkit-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -moz-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -o-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -ms-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	border: 2px solid #6A3004;
	color: #000;
	width: 100%;
	padding: 15px 0;
}
.course_box2 {
	background-color: #0D0200;
	border-top: 2px solid #432e01;
	border-bottom: 2px solid #432e01;
	padding: 40px 0;
	margin-top: 40px;
}
#newsbox {
	border: 3px solid #996700;
	padding: 20px 0;
	margin: 20px 0;
}
#newstitle {
	background-image: url(../images/0bg.png);
	background-size: 100% auto;
	padding: 10px;
	text-align: center;
}
#keganimap {
	margin-top: 40px;
}
#keganimap img {
	width: 100%;
	height: auto;
}
.img650 img {
	width: 100%;
	height: auto;
	max-width: 650px;
}
#tel a img:hover {
	opacity: 1;
}
.attention li:last-child{
	margin-top: 15px;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 960px) {
.pc_none {
	display: none;
}
.pc_img100 img {
	width: 100%;
	height: auto;
}
.w90_auto {
	width: 90%;
	margin: 0 auto;
}
#disc {
	margin-top: 20px;
}
.w98_auto {
	width: 98%;
	margin: 0 auto;
}
}

@media only screen and (max-width:959px) {
.cy_container {
	width: 97%;
}
.tabsp_none {
	display: none;
}
#tel {
	float: left;
	width: 40%;
}
#tel img {
	width: 100%;
	height: auto;
}
#cy_nav {
	width: 60%;
}
#cy_nav img {
	width: 80%;
	height: auto;
}
#cy_nav li {
	padding: 0 0;
	width: 11%;
	text-align: center;
}
#fnav li {
	width: 25%;
	margin: 5px 0;
}
#yoyaku {
	width: 15.5% !important;
}
.w50 {
	width: 70%;
}
.w340 {
	width: 75%;
	float: left;
}
.w340 img {
	width: auto;
	height: 20px;
}
.w20 {
	width: 20%;
	float: right;
}
#top_back3 {
	background-image: url(../images/top4.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
}
.pc_img100 img {
	width: 100%;
	height: auto;
}
#img730 img {
	width: 100%;
	height: auto;
	max-width: 730px;
}
#access_main {
	height: auto;
	padding: 20px 0;
}
.tabmidashi {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b0870c), color-stop(0.48, #bd9406), color-stop(0.01, #b0870c));
	background: -webkit-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -moz-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -o-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -ms-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	padding: 3px 5px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: 600;
	color: #FFF;
}
#seki li {
	float: left;
	width: 50%;
	padding: 10px 0;
}
.w97 {
	width: 97%;
	margin: 0 auto;
}
#seki img {
	width: 100%;
	height: auto;
	margin-top: 10px;
}
}

/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px) {
body {
	font-size: 12px;
}
.cy_container {
	width: 94%;
}
.pctab_none {
	display: block;
}
.sp_none {
	display: none;
}
#cy_header {
	height: auto;
	background-image: none;
}
#crab {
	display: none;
}
#cy_nav {
	display: none;
}
#sp_main img {
	width: 100%;
	height: auto;
}
#cy_h1 {
	text-align: left;
	float: left;
	width: 80%;
}
#tel {
	width: 100%;
	float: none;
	text-align: center;
}
#tel img {
	max-width: 300px;
}
#menu_line {
	padding: 10px 0 10px;
}
#top_back1 {
	background-image: none;
	padding-bottom: 0;
}
.w50 {
	width: 100%;
}
.right {
	float: none;
	line-height: 1.8em;
}
.w340 {
	width: 100%;
}
.sppt-30, .sppt-10, .sppt-20 {
	padding-top: 10px !important;
}
.midashi {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b0870c), color-stop(0.48, #bd9406), color-stop(0.01, #b0870c));
	background: -webkit-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -moz-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -o-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: -ms-linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	background: linear-gradient(top, #b0870c 1%, #bd9406 48%, #b0870c 100%);
	padding: 3px 5px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: 600;
	color: #FFF;
}
.w97_auto {
	width: 100%;
}
.w95_auto {
	width: 100%;
}
.auto {
	width: 60%;
	margin: 20px auto;
	background-color: #FFFFFF;
	padding: 5px 0;
	border: 2px solid #FFF;
	text-align: center;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	text-align: center;
}
.auto a {
	color: #000;
	text-decoration: none;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.auto:hover {
	background-color: #000;
}
.auto:hover a {
	color: #FFF;
}
#top_back3 {
	background-image: none;
}
#banar {
	grid-template-columns: repeat(2, 1fr);
	gap: 5px;
}
#fnav {
	padding: 0;
}
#fnav li {
	border-right: none;
	width: 25%;
	padding-bottom: 5px;
}
#frogo img {
	width: 100%;
	height: auto;
	max-width: 240px;
}
#frogo {
	padding-bottom: 10px;
}
/**/

#navbar-header {
	float: right;
	width: 19%;
}
.navbar-toggle {
	margin: 0 !important;
	padding: 5px 0 0 !important;
	line-height: 1.2em !important;
	font-size: 34px;
}
#navbar-menu {
	background-color: #231500;
	margin-top: 10px !important;
}
#navbar-menu a {
	text-decoration: none;
	color: #FFF;
	padding: 15px 10px;
}
#navbar-menu li {
	width: 50%;
	float: left;
	border-bottom: 1px solid #110800;
	border-right: 1px solid #110800;
}
#navbar-menu li:hover {
	background-color: #110800;
}
.ac {
	background-color: #110800;
}
.dropdown ul {
	background-color: #231500;
	box-shadow: none !important;
	border: none !important;
	padding: 5px 0 !important;
}
.dropdown ul li {
	padding: 5px 0 !important;
	font-size: 12px !important;
}
.dropdown a {
	display: block;
}
#spmenu {
	padding-top: 25px;
}
/**/


/***************************************************

	おしながき
	
**************************************************/
#cy_headernaka {
	height: auto;
	background-image: none;
	padding: 0 0 20px;
}
#nakarogo img {
	height: 100px;
	width: auto;
}
.nakamidashi {
	padding: 10px 0 0;
}
.nakamidashi img {
	height: 60px;
	width: auto;
}
#kani {
	background-image: none;
	padding: 0px 0;
}
.nakaleft {
	float: none;
	width: 100%;
	margin: 0 auto;
}
.cy_table {
	width: 100%;
}
.cy_table th {
	padding: 10px 0;
}
.cy_table td {
	padding: 10px 0;
}
.nakaright {
	float: none;
	width: 100%;
	padding-top: 10px;
}
.nakaright img {
	width: 100%;
	height: auto;
	max-width: 280px;
}
.two {
	padding-top: 10px;
}
.two li {
	float: left;
	width: 50%;
}
.two img {
	width: 97%;
	height: auto;
}
#sashimi, #agemono, #yakimono, #ippin, #shokuji, #mizugashi {
	background-image: none;
	padding: 0 0;
}
.nakaright2 {
	float: none;
	width: 100%;
	margin: 0 auto;
}
.four li {
	float: left;
	width: 50%;
	text-align: center;
	padding-bottom: 5px;
}
/***************************************************

	コース
	
**************************************************/

.course_box {
	background-color: #040200;
	border-top: 2px solid #432e01;
	border-bottom: 2px solid #432e01;
	padding: 20px 0;
	margin-top: 20px;
}
.co_left {
	float: none;
	width: 100%;
}
.co_right {
	float: none;
	width: 100%;
}
.co_img {
	text-align: center;
}
.co_img img {
	width: 90%;
	height: auto;
	max-width: 280px;
	text-align: center;
}
.minipt-20 {
	padding-top: 20px;
}
#sptitle {
	text-align: center;
	margin-top: 20px;
}
#sptitle img {
	height: 20px;
	width: auto;
}
#sptitle100 {
	text-align: center;
	margin-top: 20px;
}
#sptitle100 img {
	height: 20px;
	width: auto;
}
/***************************************************

	飲み物
	
**************************************************/

#beer, #nihonshu, #shochu, #kajitsushu, #wine, #whiskey, #drink, #leaf {
	background-image: none;
	padding: 0 0;
}
#ttt th {
	width: 69% !important;
	font-size: 10px;
}
#ttt td {
	width: 29% !important;
	font-size: 10px;
}
.nakaright3 {
	float: none;
	width: 100%;
	margin: 0 auto;
}
.nakaright3 img {
	width: 100%;
	height: auto;
	max-width: 280px;
}
#map iframe {
	width: 100%;
	height: 230px;
}
#access_main {
	background-image: none;
	height: auto;
	padding: 10px 0;
}
.minipt-10 {
	padding-top: 10px;
}
#cy_container img {
	height: 200px;
	width: auto;
}
.form .lll {
	float: none;
	width: 100%;
	padding-top: 10px;
}
.pcmidashi {
	font-weight: 600;
	color: #D49C4C;
	padding: 15px 0 0px;
}
.course_box2 {
	background-color: #0D0200;
	border-top: 2px solid #432e01;
	border-bottom: 2px solid #432e01;
	padding: 20px 0;
	margin-top: 20px;
}
.sppt-40 {
	padding-top: 20px !important;
}
.sppb-40 {
	padding-bottom: 20px !important;
}
#seki li {
	float: none;
	width: 100%;
	padding: 10px 0;
}
.w97 {
	width: 100%;
	margin: 0 auto;
}
#seki img {
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.spmap {
	margin: 10px 0;
}
.spmap img {
	width: 100%;
	height: auto;
}
#maptable {
	width: 100% !important;
}
#maptable th {
	padding: 5px;
	font-size: 12px;
}
#maptable td {
	padding: 5px;
	font-size: 12px;
}
#keganimap {
	margin-top: 20px;
}
#bg {
	background-image: url(../images/0bg0.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	padding: 10px 0;
	background-size: 100% auto;
}
.newmenu {
	text-align: center;
	margin-top: 40px;
	font-size: 20px;
}
}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px) {
}
/*追加*/
.sasa {
	position: relative;
	top: -92px;
}

@media only screen and (max-width:640px) {
.sasa {
	position: relative;
	top: 0;
	padding: 20px;
}
.golden {
	padding: 20px 0;
}
}
/*追加*/

.golden {
	padding: 0 0 0 20px;
	vertical-align: middle;
	display: inline-block;
}
.golden2 {
	display: block;
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
}
.golden span {
	color: #D82629;
}.golden2 span {
	color: #D82629;
}
.red{
	color:#DD3538;
	padding:0 0 10px 5px;
	}
